.view-1000, .view-990, .mob-fix-footer, .mobile-banner { display: none; } .explr-orgin-wrapp { position: relative;}
.mob-whats .modal-toggle { border: none;}
.mob-eb a:link, .mob-eb a:visited, .mob-whats a:link, .mob-whats a:visited { text-transform: uppercase;}
.explr-orgin-wrapp .widget-title-main { padding-top: 40px;}
@media (max-width: 1700px) { 
 
    .container-large, .container { padding: 0 50px;}
     .container { padding: 0 100px;}
     .hme-loca-wrapp .align, .cpr-wrapp .align, .hme-enhanced-wrapp .align, .hme-loca-wrapp .align, .explr-orgin-wrapp .align, .footer-address-wrapp .align { padding: 0;}
.extern-content {
    padding: 0 0px 0 90px;
}
}



@media (max-width: 1500px) { 
.origin-logo {
    width: calc(195px - 0px);
}
.site-logo:link, .site-logo:visited {
    display: block;
    transition: all 0.5s ease;
    width: 220px;
}
.welcome-content p {
    font-size: 16pt;
    line-height: 25pt;
}
.welcome-wrapp .container-full { background-size: contain;}
.welcome-content { padding-left: 50px; }
.f-logo-1 {    left: 0; } .f-logo-2 {    right:0;}


}

@media (max-width: 1400px) { 

    .container {
        padding: 0 50px;
    }

    
.hme-enf-cnt-img {
    gap: 40px;
}
.hme-enf-cnt-img figure { width: calc(50% - 20px);}

.enhanced-right-new {
    padding: 0 40px; }

    .hme-enhanced-wrapp .align, .hme-loca-wrapp .align, .explr-orgin-wrapp .align, .footer-address-wrapp .align { padding: 0 50px;  }
    .extern-content {     padding: 0 60px 0 60px; }
.loc-lock {    padding: 50px 40px 80px 40px;  }





    .widget-title h2 {    font-size: 40pt;    line-height: 46pt; }
}
@media (max-width: 1300px) { 
:root {     --gutter: 80px 0; }

#page { font-size: 12pt;}
.welcome-content { padding-left: 40px;}
.hme-enhanced-wrapp .align, .hme-loca-wrapp .align, .hme-exter-rec-wrapp .align { padding: 0 40px;}
.enhanced-right { padding-left: 50px;}

.hme-enf-cnt-img, .plot-area-block {
    padding-top: 30px;
}

.hme-loca-wrapp .align {
    gap: 40px;
}
.loca-block {
    width: calc(50% - 20px);
}
.hme-loca-wrapp {
    padding-bottom: 110px;
}


.explore-orgin-block .left {    padding-left: 30px; }
.explore-orgin-block .right {    margin-left: 40px;    width: calc(50% - 40px); }



    .welcome-content p, .enhanced-right p {
        font-size: 14pt;
        line-height: 22pt;
    }
.widget-title-main h2 {    font-size: 36pt;    padding-bottom: 30px;    line-height: 40pt; }
.explore-orgin-block h2, .pa-block h2, .mini-office-cnt h2 {     font-size: 25pt;   line-height: 32pt;    padding-bottom: 0;  }
.mini-office-cnt {    width: calc(50% - 0px);    padding-right: 40px;    }
    .extern-content {
        padding: 0 0 0 40px;
    }
    .hme-enhanced-wrapp .align, .hme-loca-wrapp .align, .hme-exter-rec-wrapp .align {
        padding: 0;
    }

    .widget-title h2 {
        font-size: 30pt;
        line-height: 40pt;
    }
.loc-lock h2 {    font-size: 20pt;    padding-bottom: 16px; }

.widget-title {
    padding-bottom: 15px;
}






.hme-flat-enh {
    position: absolute;
    width: 400px;
    height: 400px;
    top: 0;
    right: -200px;
}
.floating-circle, .floating-circle-t2 {
    width: 250px;
    height: 250px;
}

.f-q-expe-1 {
    padding-right: 40px;
    padding-bottom: 40px;
}

.f-q-expe-4 {
    padding: 70px 0 20px;
    padding-left: 95px;
}

.floating-expe-1, .floating-expe-3 { width: 300px; height: 300px;}

}
@media (max-width: 1200px) { 




.hme-enhanced-large figure, .enhanced-right-new { width: calc(50% - 0px);} .hme-enhanced-large figure img { width: 100%;}
 .plot-area-block { padding-top: 0; }
    .hme-enf-cnt-img {
        gap: 20px;
    }
        .hme-enf-cnt-img figure {
        width: calc(50% - 10px);
    }
    .welcome-content {
        padding-left: 0; padding-top: 80px;
    }
.welcome-bottom {    padding-top: 0; }

.floating-expe-1, .floating-expe-3 { width: 200px; height: 200px;}

.f-logo-1, .f-logo-2 { width: 200px;}
.footer-top .flex-container {     gap: 40px; row-gap: 20px; }
}


@media (max-width: 1000px) { 


.view-1000 { display:block; }
.hide-1000, .kochi-title, .f-logo-1, .f-logo-2, .scrlDownBtn { display: none;}

    .loca-block {
        width: calc(100% - 0px);
    }
.loc-title { padding-bottom: 80px; }

.hme-loca-wrapp { background-size:cover;}

.loc-lock { padding: 30px;}


    .widget-title h2 {
        font-size: 22pt;
        line-height: 28pt;
    }

.extern-content p, .foot-address span, .fb-expe-wrapp p, .explore-orgin-block p {
    font-size: 12pt;
    line-height: 18pt;
}
.f-q-expe-2 p, .f-q-expe-3 p {
    top: 0;
    transform: translateY(0);
    }


.hme-enhanced-large { background-image: none; min-height: 0;}
.loc-lock figure img { width: 100%;}

.widget-title-main { padding-bottom: 0; position: relative;}
.explore-orgin-block-nw { padding: var(--gutter);}
.explore-orgin-block-nw:first-child {  padding-top: 0;}
.explore-orgin-block-nw h2 { color: #c99041; text-align: left;}

.hide-990 { display: none; }
.view-990 { display: block;}



.banner-wrapp { background-image: url(../images/banner/mokshit-banner-480w.webp); height: auto; position: relative;}
.mobile-banner { display: block;} .mobile-banner img { width: 100%;}
.banner-caption { top: auto; left: 0; transform: translate(0,0);   bottom: 50px; position: absolute; z-index: 1200;}

.header-wrapp { position: relative;}

.banner-caption {display: none;}


}
@media (max-width: 800px) { 
.wel-loc, .welcome-wrapp:after { display: none;}

    .hme-enhanced-wrapp .align, .hme-loca-wrapp .align, .explr-orgin-wrapp .align, .footer-address-wrapp .align, .container {
        padding: 0 20px;
    } 

.enhanced-left, .enhanced-right, .extern-image, .extern-content, .fb-expe-block, .fb-expe-block-right, .welcome-content, .hme-enhanced-large figure, .enhanced-right-new,
.explore-orgin-block .left, .explore-orgin-block .right, .pa-block figure, .pa-block article

{
    width: calc(100% - 0px);
}

    .extern-content {
        padding: 40px 0 0 0;
    }
.enhanced-right-new {
        padding: 0 0 0 30px;
    }


.banner-caption h1 { font-size: 20pt;}
    .banner-caption h1 span {

    font-size: 40pt;
    line-height: 33pt;
}

.welcome-wrapp .container-full { background-image: none;}

.container-mow::after { display: none;}

.mini-office-cnt  { width: calc(100% - 0px);}

.enhanced-right-new { padding-left: 0; }



}
@media (max-width: 767px) { 


    :root {
        --gutter: 60px 0;
    }

.explore-orgin-block { position: relative;}

    .explore-orgin-block .left, .explore-orgin-block .right {
        padding-left: 0; padding-right: 0; margin-left: 0; margin-right: 0;
    }

    .explr-orgin-wrapp .align { height: auto;}
.f-q-expe-5 { padding-left: 0;}

.widget-title-main { position: relative;}

    .hme-flat-enh {
 
        width: 280px;
        height: 280px;
        top: 0;
        right: -140px;
    }

    .floating-circle, .floating-circle-t2 {
        width: 150px;
        height: 150px;
    }
    .loc-title {
        padding-bottom: 30px;
    }
.lochd { fill:#b2b6b9}
     .hme-loca-wrapp .align { padding: 0;}
}

@media (max-width: 660px) { 

    #page { font-size: 14pt;}

.floating-expe-1, .floating-expe-3 { display: none;}



.header-wrapp .align {

    margin: 0px 20px; width: calc(100% - 40px);
}
.enhanced-right-new { padding-left: 0;}

    .f-q-expe-1 {
        padding-right: 0;
        padding-bottom: 40px;
    }

    .f-q-expe-4 {
        padding: 30px 0 20px; width: calc(100% - 0px);

    }

    .f-q-expe-5 {
    position: relative;
    padding-left: 0;
}
.f-q-expe-2 {
    position: relative;
    padding-right: 0;
}
.f-q-expe-3 { padding-left: 0;}

.floating-expe-1, .floating-expe-3, .f-q-expe-2 p, .f-q-expe-3 p, .mini-office-cnt { position: relative; top: 0; width: calc(100% - 0px); }

.container-mow::after { display: none;}
.mini-office-cnt { padding-right: 0;}

    .origin-logo {
        width: calc(130px - 0px);
    }
    .site-logo:link, .site-logo:visited {

        width: 140px;
    }
.header-wrapp .align { padding: 15px 0;}
.banner-caption { width: calc(100% - 0px); }
    .banner-caption h1 span {         font-size: 26pt;     }
    .banner-caption h1 {    line-height: 32pt;    }
    .loc-lock {        padding:20px 15px;    }
.hme-enf-cnt-img { gap: 10px;}
    .hme-enf-cnt-img figure {        width: calc(50% - 5px);    }
    .welcome-content {        padding-top: 50px;    }
    .orgin-outline { margin-top: 30px;}
    .hme-loca-wrapp { padding-bottom: 60px;}
    .f-q-expe-2 {padding-bottom: 40px;}
        .widget-title-main h2 {        font-size: 26pt;        padding-bottom: 30px;        line-height: 30pt;    }
.cpr, .design { width: 100%; text-align: center;}
.footer-address-wrapp, .footer-top, .cpr-wrapp {    padding: 40px 0; }
    .mob-fix-footer {  width: 100%; position: fixed; bottom: 0; left: 0; background-color: #37565b; z-index: 12000;  }
    .mob-eb { width: calc(60% - 0px); } .mob-whats  { width: calc(40% - 0px); }
    .mob-eb svg, .mob-whats svg { width: 30px; fill: #fff; position: absolute; left: 15px; top: 11px;}
    .mob-eb a:link, .mob-eb a:visited, .mob-whats a:link, .mob-whats a:visited { color: #fff; display: block; position: relative; padding:15px 15px 15px 54px; text-align: left; line-height: 16pt; font-size: 12pt;}
 .mob-whats a:link, .mob-whats a:visited { background-color: #c99041;    }
.cpr-wrapp { padding-bottom: 100px;}
.f-call, .f-whats { display: none;}
.explore-orgin-block-nw .right { margin-top: 30px; }
.explore-orgin-block h2, .pa-block h2, .mini-office-cnt h2 {    font-size: 20pt;    line-height: 26pt;    padding-bottom: 0; }
.footer-wrapp, .f-cnt a:link, .f-cnt a:visited { font-size: 11pt; }
.footer-address-wrapp .align { padding: 0;}
 .f-cnt a:link, .f-cnt a:visited { display: flex; justify-content: center;}
.mob-eb br { display: none;}
.mob-fix-footer.show { display: flex;}

    .hme-enf-cnt-img figure {
        width: calc(100% - 0px);
    }

.quick-enqbtn br { } 
.quick-enqbtn span { display: block; padding-top: 10px; font-size: 9.5pt;}
.plot-area-block td, .plot-area-block th { font-size: 10pt;}

.quick-enqbtn button {display: none;}




}




@media (max-width: 480px) { 

    .mouse {display: none;}


}
@media (max-width: 480px) { 

    .mouse {display: none;}


}
@media (max-width: 460px) { 
.footer-wrapp, .f-cnt a:link, .f-cnt a:visited {}
    .mob-whats, .mob-eb {
        width: calc(50% - 0px);
    }
.mob-eb br { display: block;}

}
@media (max-width: 370px) { 

.mob-eb a:link, .mob-eb a:visited, .mob-whats a:link, .mob-whats a:visited { line-height: 13pt; height: 51px; }
.mob-whats, .mob-whats { width: calc(50% - 0px);}
}



/* --------------------------------- */
/* --------------------------------- */
/* -------- Metex Creations -------- */
/* -------- 202+ 07 feb Gadhafi -------- */
/* -------------------------------- */
/* -------------------------------- */
/* ------------------------------- */